/*GENERAL START*/
*{ margin:0; padding:0; outline:none; border:none;}
body{ font-family: 'Lato', Tahoma, Geneva, sans-serif; color:#054260;  min-width:1000px; letter-spacing:1px; padding:15px; background:#fff;}
img{ border:none;}
a{ text-transform:none; color: #fff; text-decoration:none;}
a:hover{ color:#054260;}
#wrapper{ margin:0 auto; width:100%; min-width:1000px;z-index:10;position: relative;top:0; }
.section{margin:0px auto; padding-top:175px;}
.headers {overflow:hidden; width:100%; height:108px; top:115px; left:0px; z-index:8000;}
.resaltado{ font-weight:300;}

.boton{ background-color:#fff; color:#04b3ff; font-weight:400; padding:15px; border-radius: 5px; -moz-border-radius: 5px; -webkitborder-radius: 5px;}
.boton:hover{ color:#fff; }
	
/*GENERAL END*/

/*navigation START*/


#lava {position:relative; 
		text-align:center;
		height:40px;
		width:1000px;
		margin:auto;
		margin-top:30px;}
	
	#lava ul {
		margin:0; 
		padding:0; 
		list-style:none; 	
		position:absolute; 
		top:0; 
		z-index:10000;}
	
	#lava ul li {
		margin:0 15px; 
		float:left;}
	
	#lava ul li a{font-size:15px; font-family: 'Lato', Tahoma, Geneva, sans-serif; font-weight:300;text-transform:uppercase; text-decoration:none; list-style:none; color: #fff; padding-right: 40px;}
	#lava ul li a:hover, #lava ul li a:active {color:#1eb4ff;}
	#lava ul .selected a{color:#1eb4ff;}
	
	#lava #box {
		position:absolute; 
		left:0; 
		top:0;
		z-index:50; 
		height:20px;
		padding-right:8px;
		margin-left:-10px;}
	
	#lava #box .head {
		
		height:40px;
		background:url(../img/head.png) no-repeat 0 0; 
		padding-left:10px;}

.page_title { width:200px; margin:60px 0px 0px 87px; position:absolute; z-index:99;}
/*navigation END*/

#header{ width:100%; position:fixed; z-index:999999;  height:150px; margin-top:15px; }

/* ----------------------------home page START--------------------------------- */
.home{overflow: hidden; height: 900px;}
#logo {width:570px;z-index:10000; top: 0px; float:left; position:relative; clear:none; margin:0; padding:0; }
#hex{ width:900px; margin: 250px auto 0 auto;}
.hexagon {width: 150px; height: 250px; margin-top:-113px; margin-right:5px; -moz-transform: rotate(120deg);
       -webkit-transform: rotate(120deg);
       -o-transform: rotate(120deg);
       -ms-transform: rotate(120deg); visibility: hidden; overflow: hidden; display: inline-block; list-style-type: none; }
.hexagon img{ margin-top:80px;}
.hexagon-in1 {display: block; width: 100%; height: 100%; -moz-transform: rotate(-60deg);
       -webkit-transform: rotate(-60deg);
       -o-transform: rotate(-60deg);
       -ms-transform: rotate(-60deg);    overflow: hidden; }
.hexagon-in2 {display: block; width: 100%; height: 100%; transform: rotate(-60deg); visibility: visible;line-height: 200px; font-family: Courgette, sans-serif; font-size: 40px;  -moz-transform: rotate(-60deg);
        -moz-transition: 1.5s ease-out;
        -webkit-transform: rotate(-60deg);
        -webkit-transition: 1.5s ease-out;
        -o-transform: rotate(-60deg);
        -o-transition: 1.5s ease-out;
        -ms-transform: rotate(-60deg);
        -ms-transition: 1.5s ease-out;}
.administrativo{ background:#02bbcc;}
.mzinfo{ background:#03a9ed;}
.appapple{ background:#503888;}
.integral{ background:#8cc543;}
.publicidad{ background:#186d99;}
.appweb{ background:#7d7d7d;}
.paginaweb{ background:#68a143;}
.appandroid{ background:#7669af;}
.espacio{visibility:hidden;}
ul {text-align: center;}

#slide li{ list-style: none; padding: 0; margin:0;}
#slide{width:800px; margin: -30px auto 0 auto; list-style:none; padding:0;}


	
	
/* ----------------------------home page END ---------------------------- */




/* ----------------------------nosotros page START ---------------------------- */
.nosotros{overflow:hidden;}




/* ----------------------------servicios page START ----------------------------*/

	#menu{ padding:0; margin:auto; padding-top:30px; clear:both; width:580px;}
	#menu li {list-style:none; float:left;}
	#menu li a {
		display:block;
		height:87px;
		width:76px;
		position:relative;
		margin-right:5px;}
	#menu li a.ico_administrativo {
		background:url(../img/iconos_servicios/ico_administrativo.png);}
	#menu li a.ico_appapple {
		background:url(../img/iconos_servicios/ico_appapple.png);}
	#menu li a.ico_integral {
		background:url(../img/iconos_servicios/ico_integral.png);}
	#menu li a.ico_publicidad {
		background:url(../img/iconos_servicios/ico_publicidad.png);}
	#menu li a.ico_appweb {
		background:url(../img/iconos_servicios/ico_appweb.png);}
	#menu li a.ico_paginaweb {
		background:url(../img/iconos_servicios/ico_paginaweb.png);}
	#menu li a.ico_appandroid {
		background:url(../img/iconos_servicios/ico_appandroid.png);}
	
			
	#menu li a span {
		display:block;
		position:absolute;
		top:0;
		left:0;
		height:100%;
		width:100%;
		z-index:100;}
	#menu li a span:hover {
		cursor:pointer;}
	#menu li a.ico_administrativo span {
		background:url(../img/iconos_servicios/ico_administrativo2.png);}
	#menu li a.ico_appapple span {
		background:url(../img/iconos_servicios/ico_appapple2.png);}
	#menu li a.ico_integral span {
		background:url(../img/iconos_servicios/ico_integral2.png);}
	#menu li a.ico_publicidad span {
		background:url(../img/iconos_servicios/ico_publicidad2.png);}
	#menu li a.ico_appweb span {
		background:url(../img/iconos_servicios/ico_appweb2.png);}
	#menu li a.ico_paginaweb span {
		background:url(../img/iconos_servicios/ico_paginaweb2.png);}
	#menu li a.ico_appandroid span {
		background:url(../img/iconos_servicios/ico_appandroid2.png);}
		

.contenido_servicios{height:700px; width:900px; margin:auto; padding:40px; padding-top:160px; color:#fff; font-weight:100;}
.titulo_servicios{float:left; padding-top:25px; padding-left:20px; color:#fff;  font-size:30px; letter-spacing:2px; font-weight:300;}
.flecha{ list-style:none; margin-top:50px;}

/* ----------------------------servicios page ENDS ---------------------------- */



/* ----------------------------demo page START ----------------------------*/

.demo{height:1100px;}


/* ----------------------------demo page END ----------------------------*/



/* ----------------------------soporte page STARTS ----------------------------*/

.soporte {min-height:1175px;}


/* ----------------------------contacto page STARTS ----------------------------*/
#alerta{ color:#fff; margin-bottom:30px; font-weight:300;}
#contacto_content { position:relative; top:20px; width:400px; margin:0 auto; z-index:100000;}
#contacto_content2 { position:relative; top:20px; width:400px; margin:0; z-index:100000; float: left;}
#contacto_form { width:390px; margin-left:10px; float:left;}
#contacto_form legend { display:none;}

#contacto_form form {  border:none;}
#contacto_form fieldset {border:none;}

#contacto_form label { color:#fff;font-family: 'Lato', Tahoma, Geneva, sans-serif; font-weight:300; font-size:18px; text-align:right;}

#contacto_form input, textarea { background:#fff; border:none; color:#054260; font-size:12px; font-family: 'Lato', Tahoma, Geneva, sans-serif; font-weight:300; padding-left:10px; letter-spacing:.5pt;}
#contacto_form input{ height:35px; width:235px}

#contacto_form select{ padding:10px; width:245px; outline: none; border: none; font-family: 'Lato', Tahoma, Geneva, sans-serif; font-weight:300;}

#contacto_form .row { padding:0 0 25px 0; position:relative;}
#contacto_form span.input_area { width:240px; position:absolute; right:25px; min-height:39px; }

#contacto_form span.input_area_message { width:240px; position:absolute; right:25px; height:131px; }

#contacto_form textarea {width: 235px; height:80px; padding-top:10px;}

#contacto_form .submit{ position: relative; top:50px; float:right;}
#contacto_form .submit input { width:102px; cursor:pointer; display:block; color:#04b3ff; font-weight:400; font-size:16px; margin-right:20px; padding-bottom:35px;}
#contacto_form .submit input:hover{ color:#fff;}

#contacto_bubble {width:530px; height: 292px; float:right; margin-right:0px; position:relative; font-family: 'Lato', Tahoma, Geneva, sans-serif; color:#054260;}

#email { font-size:23px} 
#email a:link { text-decoration:none;  color:#054260;}
#email a:visited {text-decoration:none; color:#fff;}
#email a:hover {text-decoration:none; color:#fff;}

#phone { font-size:20px}

#yell { line-height:25px;}
#yell span { font-size:35px; line-height:25px;}

.error { position: absolute;}


/* ----------------------------contact page END ----------------------------*/


#IrArriba {
position: fixed;
bottom: 30px; /* Distancia desde abajo */
right: 30px; /* Distancia desde la derecha */
z-index:999999;
}

#IrArriba span {
width: 54px; /* Ancho del botón */
height: 52px; /* Alto del botón */
display: block;
background: url(../img/arriba.png) no-repeat center center;
}